<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Music reviews</title>
  </head>
  <body>
    <h2 align="center">You are at the music/reviews page.</h2>
    <img
      src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcThdpNIhNxOh0BZOiXuJ0TGO3y6rjU0n6RIJg&usqp=CAU"
    />
    <ol type="i" reversed>
      <li>This link is going to <a href="../index.html">index.html</a></li>
      <li>This link is going to <a href="./index.html">music/index.html</a></li>
      <li>
        This link is going to
        <a href="./listings.html">music/listings.html</a>
      </li>
      <li>
        This link is going to
        <a href="./reviews.html">music/reviews.html </a>
      </li>
    </ol>
  </body>
</html>
